Backing up your files

Once you have provided Norton 360 with your preferred backup settings, running a backup is very easy. In fact, if you have set Norton 360 to run backups automatically, you do not need to do anything at all: Norton 360 performs automatic backups when your PC is turned on but not engaged in performing any other tasks.

Whether you have set Norton 360 to back up your PC automatically or not, you can always run a backup. You may want to run a backup, for example, if you have added or modified important files and want to be sure they are safe, or if you have finished working for the day and do not want to leave your PC on and wait for an automatic backup to occur.

You should exit all other running programs before you back up your files. Norton 360 cannot back up files that are in use by another program.

To run a backup

  1. At the top right of the main Norton 360 window, click Tasks & Settings.

  2. In the Tasks & Settings window, click Back Up.

    A warning window appears telling you to close any open programs.

  3. Close any running programs, and then click OK.

  4. Follow any instructions for performing the backup that Norton 360 may provide.

    For example, if you choose to back up your files to CDs, then Norton 360 asks you to insert a recordable CD.

    When the backup is finished, a Results window appears.

  5. In the Results window, click OK.

More Information

Changing backup settings

Choosing Quick or Full Backup

About backup file categories

Selecting and excluding files and folders to back up

About backup locations

Choosing a backup location

Setting a backup schedule


Changing backup settings

When you first set up Norton 360, you are asked to configure your backup settings. The settings you make stay in effect until you explicitly change them.

You might want to change your backup settings for a variety of reasons. You may have acquired a new disk drive that you want to use for backups. You may decide that a different schedule is more convenient than the one you chose. You may decide to add some special files or folders to your backup.

To change any of your backup settings

  1. In the Norton 360 main window, near the top right, click Tasks & Settings.

  2. In the Tasks & Settings window, click Change Backup Settings.

  3. In the Backup window, make your Settings changes, and then click OK.

  4. Click Close.


Choosing Quick or Full Backup

When Norton 360 prepares to perform a backup, it must examine your PC for files that need to be backed up, either because they have changed since the last backup, or because they have never been backed up before.

You can choose how extensive this examination is by choosing between the following two backup plans that are provided by Norton 360:

  • Quick Backup (recommended)

    A Quick Backup examines your Desktop, you're my Documents folder, and other key file locations that belong to your Windows account. You can choose both individual files and categories of files to be included in your backup. Choose this backup plan if you keep your important files in the folders that belong to your Windows account.

  • Full Backup

    A Full Backup examines your entire PC for files to back up, regardless of the Windows account to which they belong. You can choose both individual files and categories of files to be included in your backup. Choose this backup plan if you store some of your important files outside of the folders assigned to your Windows account, or if your PC has several Windows accounts that you want to back up.

A Full Backup might take a long time to run depending on how many files and folders you have on your PC.

You can switch between the backup plan that you have chosen at any time. You may want to set Norton 360 to run a Quick Backup automatically, but occasionally run a Full Backup manually to protect any files that a Quick Backup might not include.

Each backup plan keeps its own list of files and file types that Norton 360 will back up. Adding or removing files or file types (such as pictures) from your Quick Backup, for example, will not affect the files and file types that Norton 360 backs up when performing a Full Backup.

To choose a Quick Backup

  1. In the Norton 360 main window, near the top right, click Tasks & Settings.

  2. In the Tasks & Settings window, click Backup Settings.

  3. In the Backup window, at the right side of the currently selected backup plan, click Quick Backup.

  4. Click OK.

  5. In the Tasks & Settings window, click Close.

To choose a Full Backup

  1. In the Norton 360 main window, near the top right, click Tasks & Settings.

  2. In the Tasks & Settings window, click Backup Settings.

  3. In the Backup window, at the right side of the currently chosen backup plan, click Full Backup.

    An alert explains that a Full Backup takes more time than a Quick Backup.

  4. In the alert window, click Yes.

    Norton 360 examines the PC for files to back up. This may take several minutes, depending on the number of files stored on the permanent disk of your PC.

  5. In the Backup window, click OK.

  6. In the Tasks & Settings window, click Close.

More Information

Selecting and excluding files and folders to back up


About backup file categories

When Norton 360 performs a backup, it first examines the permanent disk of your PC for files to back up and sorts them into various categories. It then backs up the files that fall into these categories.

Norton 360 uses the following file categories:

Documents | This category includes, but is not limited to: Microsoft Word documents and templates (doc, .dot); Microsoft Excel Worksheet and templates (.xls, .xlt); Microsoft PowerPoint Presentation and Slideshow files (.ppt, .pps); Microsoft Project files (.mpp); Adobe Acrobat files (.pdf); Text files (.txt); PostScript files (.ps); HyperText Markup Language files .(htm, .html); Microsoft HTML documents (mht); WildTangent Branded .PNG files (.wpg); Comma-Separated Variables text files (.csv); and WordPerfect PC Suite documents (.wpd).
Email | This category includes, but is not limited to: Microsoft Outlook Personal Folder files (.pst); Microsoft Exchange Mail messages (.msg); Microsoft Outlook Express E-mail or Windows Mail (.dbx); and Netscape Mail E-mail Message files (.snm).
Pictures | This category includes, but is not limited to: Photographic JPEG and JIFF images (.jpg, .jpeg, .jpe, .jP2, .j2k, .j2c); Graphic Interchange Format image files (.gif); Bitmap Graphics files (.bmp, .pct); Tagged Image Format files (.tif, .tiff); Adobe PhotoDeluxe images (.pdd); Windows Metafile (.wmf); Portable (Public) Network Graphic files (.png); Photoshop files (.psd); Macintosh Quickdraw/PICT Drawing files (.pict); Encapsulated PostScript files (.eps); MS Foxpro Screen files (.sct); Run Length Encoded Bitmap files (.rle); Device-Independent Bitmap Graphic files (.dib); Borland JBuilder Project files (.jpx); Japan Picture Format files (.jpc); Image Alchemy HSI Temporary Raw Bitmap files (.raw); Pixar Picture files (.pxr); CAD files (.vda); and Targa Bitmap files (.icb, .vst).
Music | This category includes, but is not limited to: MPEG Audio Stream, Layer III files (.mp3); MPEG-4 Video files (.mp4); MPEG-4 Audio Layer files (.m4a); Apple Protected AAC files (.m4p); Real Networks RealMedia Streaming Media files (.ra); RealMedia Streaming Media files (.rm); RealMedia Metafile files (.ram); MIDI files (.rmi); MS Windows Media Audio files (.wma); MPEG-2 Advanced Audio Coding files (.aac); Monkey's Audio Lossless Audio Compression Format files (.ape); Free Lossless Audio Codec files (.flac); Waveform Audio files (.wav); MP3 Playlist files (.m3u); Musical Instrument Digital Interface MIDI Sound files (.mid; .midi); Fast Tracker 2 Extended Module files (.xm); and ScreamTracker v3 Sound files (.s3m).
Video | This category includes, but is not limited to: Microsoft Windows Media files (.wmv); Apple QuickTime Video Clip files (.mov); MPEG 1 System Stream files (.mpg, .mpeg); Macromedia Flash Format files (.swf); Audio Video Interleave files (.avi); MS Advanced Streaming Format files (.asf); Beijer E-Designer files (.mpa); MPEG Movie Clip files (.mpe); and MPEG-4 Video files (.m4v).
Contacts | This category includes, but is not limited to: Microsoft Outlook Address Book files (.wab); Microsoft Personal Address Book files (.pab); Palm Address Book files (.aba); Beijer E-Designer files (.mpa); Palm Date Book files (.tda); and vCard files (.vcf).
Financial Files | This category includes, but is not limited to: Microsoft Money files (.mny, .mn1, .mbf); Quicken files (.qsd, .qel, .qph, q00, q01, .q02, .q03, .q04, .q05, .Q98); TurboTax Tax Return files (.tax); H&R Tax Return files (.t01, .t02, .t03, .t04, .t05); TaxACT files (.ta0, .ta1, .ta2, .ta3, .ta4, .ta5, .ta8, .ta9); QuickBooks files (.qba, .qbb, qbi, .qbw, .qbx, .qph); Teklynx Label Matrix Bar Code Label files (.qdf); Olicom Fax files (.ofx); Open Financial Connectivity files (.ofc); CUEcards (.qdb); Label Matrix Bar Code Label files (.qdf); and DESQview files (.qif).
Internet Favorites | This category includes, but is not limited to: Internet Location files (.url) that appear on the Internet Explorer Favorites menu.
Other Files | This category includes those files that you specifically select to be backed up and that Norton 360 has not included in any of its other file categories.

More Information

Selecting and excluding files and folders to back up


Selecting and excluding files and folders to back up

You are not limited to backing up the files that Norton 360 automatically detects and places into its file categories. You can add files to the set of files to be backed up, and you can exclude files from being backed up as well.

Quick Backups and Full Backups each maintain their own lists of files and file types to be backed up. Adding or removing files or file types (such as pictures) from your Quick Backup, for example, does not affect the files and file types that Norton 360 backs up when it performs a Full Backup.

To include a file in a backup

  1. At the top right of the main window, click Tasks & Settings.

  2. In the Tasks & Settings window, at the right, click Backup Settings.

  3. In the Backup window, to the right of the Files heading, click Add a file.

  4. In the file selection window that appears, navigate to file that you want to add, click to select it, and then click Open.

  5. In the Backup window, click OK.

  6. In the Tasks & Settings window, click Close.

To include a folder in a backup

  1. At the top right of the main window, click Tasks & Settings.

  2. In the Tasks & Settings window, at the right, click Backup Settings.

  3. In the Backup window, to the right of the Files heading, click Add a folder.

  4. In the folder selection window that appears, click to select the folder that you want to add and then click OK.

  5. In the Backup window, click OK.

  6. In the Tasks & Settings window, click Close.

To exclude a file from a backup

  1. At the top right of the main window, click Tasks & Settings.

  2. In the Tasks & Settings window, at the right, click Backup Settings.

  3. In the Backup window, beneath the Files heading, click the name of a file category.

  4. In the window that appears, uncheck the files that you want to exclude.

  5. Click OK.

  6. In the Backup window, click OK.

  7. In the Tasks & Settings window, click Close.

To exclude a folder from a backup

  1. At the top right of the main window, click Tasks & Settings.

  2. In the Tasks & Settings window, at the right, click Backup Settings.

  3. In the Backup window, beneath the Files heading, click Added Folders.

    Added Folders only appears if you have previously added one or more folders to your backup set.

  4. In the window that appears, uncheck the folder that you want to exclude.

  5. Click OK.

  6. In the Backup window, click OK.

  7. the Tasks & Settings window, click Close.

More Information

About backup file categories

Choosing Quick or Full Backup


About backup locations

Norton 360 can back up your files to several kinds of storage locations. Choosing where you store your backup files is a decision that affects how quickly backups take place, how safe the backups are, and how much information can be backed up. No one backup location is best in all situations and for all users.

You can choose any of the types of storage locations that Norton 360 offers for your backup location, depending on your PC and the devices that are connected to it. Use the information in the following list to choose a location that best meets your needs for safety, speed, and storage capacity:

  • Secure Online Storage

    Your subscription to Norton 360 comes with an allocation of storage space on a secure server that is located on the Internet. This is the safest, most secure backup choice available because it stores your information in a remote location. As a consequence, even disasters that might damage or destroy your PC will not affect your backups. Online backups can take place automatically, as long as your PC has an active Internet connection.

    Online backups require a reasonably fast Internet connection, nor does the Secure Online Storage provide as much capacity as some other choices. However, you can buy more online storage space should you need it.

    Using Secure Online Storage for backups is a good choice if your backup can fit within your storage allocation, if you want the convenience of automatic backups, and if you desire the security that an off-site backup location provides.

  • Internal drive C

    This choice backs your files up to a special folder on drive C of your PC. Backing up to drive C is very quick and convenient, and is only limited by the amount of free space available on your drive. You can run automatic backups with this choice.

    Backing up to drive C, while convenient, is also the least safe backup method, because any mechanical problem that the drive might experience can damage both your original files and your backups.

    If you use drive C for quick, automatic backups, you should also back up your files occasionally to a different drive or to some other location.

  • Other internal or external drive

    This choice provides for fast, convenient backups. You can run automatic backups and you will always have access to your backed up files as long as the drive is connected to your PC.

    Although using another drive is safer than using drive C, doing so still leaves your data at risk from some PC hardware malfunctions that can occur.

    If you choose to back up to another drive, you should also back up your files occasionally to some other location.

  • CD or DVD discs

    This choice requires that you have recordable CD or DVD discs and that your PC has an optical drive that is capable of recording on them. You cannot select automatic scheduling of backups when you back up to CD or DVD since you have to be present to insert and remove discs when requested.

    Backing up to CDs or DVDs is slower than backing up to drives and less convenient because you have to be present during the backup.

    You can store your backup discs in a safe place elsewhere, which provides protection against disasters.

  • Network drive

    You can use this choice if your PC is connected to a local network that offers a storage location to which you have access. Depending on the speed of your network, this choice can be almost as fast as backing up to an internal or external drive.

    This choice does not appear if your PC is not connected to a network that offers a storage device to which you have access.

  • Flash drive and removable storage devices

    Flash drives and similar data storage devices that are attached to your PC can also serve as backup locations. Norton 360 displays such devices as external disk drives. If such a device is always attached to your PC, you can use it for automatic backups.

    The amount of storage space that is available on these devices can be less than on hard disks. These devices are useful for making quick backups of relatively small numbers of files. If you use a flash drive for backups, you should also back up your files occasionally to another storage location.

More Information

Choosing a backup location

Setting a backup schedule


Choosing a backup location

Norton 360 provides several kinds of storage locations for backups. You can choose a different location if your backup needs change or if you want to store your backups in several locations for added security.

Norton 360 warns you if you try to back up files from different PCs to the same disk drive or network folder. If you ignore the warning, the backup may overwrite files from one PC with files from the other PC.

To choose a backup location

  1. If necessary, make sure that the device to which you want to back up is connected to your PC and turned on.

  2. In the Norton 360 main window, near the top right, click Tasks & Settings.

  3. In the Tasks & Settings window, click Backup Settings.

  4. In the Backup window, at the right side of the Destination: Where to Back Up heading, click Change.

  5. In the Backup Destination window, click the device or location where you want your backups to be stored.

    If the device or location does not appear on the list, click Refresh destinations.

  6. Click OK.

  7. Click OK.

  8. Click Close.

More Information

About backup locations


Setting a backup schedule

Norton 360 allows you to schedule backups when it is convenient for you. You can schedule your backups to run late at night or whenever you know that your PC is not needed for any other activity.

You have the following backup schedule choices:

Automatic

Choose this to back up your PC when it is turned on but not otherwise in use. This choice is the recommended choice for most users. Note that the backup location must be available at the time that the automatic backup takes place.

Weekly

Choose this to pick one or more days of the week, and the time of day, for your backups to occur.

Monthly

Choose a day of the month, and the time of day, for your backups to occur. You can choose any day of the month between 1 and 31, as well as a special choice, Last. Since not all months have 31 days, choosing Last performs the backup on the last day of the month, no matter how many days are in the month.

Manual Backup

Choose this to have Norton 360 back up your files only when you start the backup yourself.

This is the only available backup choice when you are backing up to CDs or DVDs.

To view or change your backup schedule

  1. In the Norton 360 main window, near the top right, click Tasks & Settings.

  2. In the Tasks & Settings window, click Change Backup Settings.

  3. In the Backup window, at the right side of the Schedule: When to Back Up heading, click Change.

  4. In the Backup Schedule window, choose a backup schedule from the Schedule drop-down list.

    The options presented in the Backup Schedule window change depending on the schedule you have chosen.

  5. Make the scheduling choices that are appropriate for the schedule you have chosen, and then click OK.

  6. Click OK.

  7. Click Close.

More Information

Backing up your files

About backup locations

Choosing a backup location


Restoring files from backup

The reason to have a good backup is so that you can restore your files from the backup if the need arises. Norton 360 provides an easy method to restore your backed up files.

By default, Norton 360 restores files from the most recent backup location, and saves the restored files to their original locations.

When you restore files, you can change any of the following settings:

Where to restore from | You can choose any of the locations to which you have previously backed up files.
What to restore | You can restore all of the backed up files, pick individual files from a list, or search for files by name.
Where to restore to | You can restore to the original locations of the files, select a folder where the restored files are placed, or create a folder for the restored files.

If you backed up files to CDs or DVDs, do not try to restore files by copying them directly to your PC from the backup discs. When Norton 360 backs files up to CDs or DVDs, it sometimes has to split files between two discs. Directly copying a file back from a disc, therefore, may only copy part of the file. Such a file will appear to be damaged when you try to use it. Instead, let Norton 360 restore your files for you.

To restore files

  1. In the Norton 360 main window, near the top right, click Tasks & Settings.

  2. In the Tasks & Settings window, click Restore.

  3. In the Restore Information window, optionally do one or more of the following:

    • Change where to restore from.

    • Change what to restore.

    • Change where to restore the files to.

  4. Click Restore.

  5. Follow the on-screen instructions to finish restoring your files.

More Information

Choosing where to restore from

Selecting files to restore

Choosing a restore destination


Choosing where to restore from

When Norton 360 restores files, it chooses the files that are stored in the last location to which you backed up files. You can change the location to restore files from a different backup location. For example, if you have backed up files to drive C and then later backed up files to CDs, you can choose to restore files from either drive C or from the CDs.

To choose where to restore files from

  1. In the Norton 360 main window, near the top right, click Tasks & Settings.

  2. In the Tasks & Settings window, click Restore.

  3. In the Restore Information window, to the right of the Where to restore from heading, click Change.

  4. In the window that appears, click the location from which you want to restore.

    If the location you want to restore files from does not appear, make sure that you have connected the device or the network to which you have backed up the files, and then click Refresh.

  5. Click OK.

  6. Make other restore settings changes if necessary, and then click Restore.

  7. Follow the on-screen instructions to finish restoring your files.


Selecting files to restore

When you restore backed up files with Norton 360, by default all of your backed up files are selected for restoration. In most cases, you do not need to restore all the files from a backup, but only those that may have been damaged, accidentally erased, or modified incorrectly. Norton 360 provides several ways for you to select only the files that you need to restore.

You can use any of the following methods, and you can combine methods, to select files to restore:

Restore individual file categories | Norton 360 sorts the files that it backs up into different categories, such as pictures, music, and documents. You can select one or more individual file categories to restore. For example, you can restore only pictures, or only contacts and financial files.
Restore individual files within a file category | You can see a list of the files that are included in each file category, and choose which of those files to restore.
Restore files by searching | You can search by file name, or by part of a file name, among the files that Norton 360 has backed up and restore just the files that Norton 360 finds.

You select the files and the file categories that you want to restore in the Norton 360 Restore Information window.

To open the Restore Information window

  1. In the Norton 360 main window, near the top right, click Tasks & Settings.

  2. In the Tasks & Settings window, click Restore.

To select an individual file category to restore

  1. Open the Restore Information window.

  2. At the left of the What to restore heading, uncheck the check box.

    All of the file categories that are listed under the What to restore heading are unchecked.

  3. To the left of each file category that you want to restore, check the check box.

To select individual files within a file category

  1. Open the Restore Information window.

  2. Click the name of a file category.

    A window displays the backed up files that are included in that category.

  3. Do one or more of the following:

    • Check the files you want to restore.

    • Uncheck the files you do not want to restore.

    • Click Select All to check all of the files.

    • Click Select None to uncheck all of the files.

  4. Click OK.

To select files to restore by searching

  1. Open the Restore Information window.

  2. At the left of the What to restore heading, uncheck the check box.

    All of the file categories that are listed under the What to restore heading are unchecked.

  3. To the right of the What to restore heading, click Search.

  4. In the window that appears, in the Search and select files you want to restore box, type all or part of a file name.

    The window displays the file names that contain the text that you typed.

  5. Check the files you want to restore.

  6. Click OK.

  7. Repeat Step 2 to Step 6 to add files to the list of those that Norton 360 restores.


Choosing a restore destination

When you restore files from a backup, you can choose where Norton 360 places the restored files. You can restore the files to a separate folder of your choosing, or have them restored to the locations that they were in when you backed them up. By default, Norton 360 selects the original locations of the files.

Some drives use older Windows file systems, such as FAT-16 or FAT-32, which cannot store files larger than 4 GB. If you have such large files to restore, make sure that your restore destination is formatted with a file system that supports large files, such as NTFS.

Restoring files to their original locations deletes newer versions of the same files that are stored in those locations. If you do not want to replace those files with the restored files, you should move the newer versions somewhere else before you perform the restore, or you should restore the files to a different location.

To choose a restore destination

  1. In the Norton 360 main window, near the top right, click Tasks & Settings.

  2. In the Tasks & Settings window, click Restore.

  3. In the Restore Information window, to the right of the Where to restore to heading, click Change.

  4. In the Restore Destination window, click New Location.

  5. Do one of the following:

    • Type a restore location in the space provided.

    • Click Browse, use the browse window to navigate to the location to which you want to restore files, and then click OK.

  6. Click OK.

  7. In the Restore Destination window, click OK.

  8. Make other restore settings changes if necessary, and then click Restore.

  9. Follow the on-screen instructions to finish restoring your files.


If you have backup problems

The following table provides some tips to help you avoid backup problems.

All backups

The following tips apply to all backups:

  • Perform backups regularly. The more often you back up, the less chance there is that you will lose important information. An automatic backup schedule is recommended, since that will tend to back up those files that have most recently changed. A scheduled weekly backup is a good second choice.

  • Make sure to close all open programs before backing up. Files that are in use by another program cannot be backed up.

  • If you use automatic backups, leave your PC turned on when you are not using it. Automatic backups take place when your PC is turned on but not in use.

  • Regularly check the backup results that Norton 360 provides to make sure that all of the files that should be backed up are in fact backed up.

Backing up to CDs or DVDs

The following tips apply to backups to CDs or DVDs:

  • Have extra discs on hand when you back up. This helps you to avoid occasional disc flaws or situations where the amount of data being backed up is more than you anticipated.

  • Label your backup discs with the disc number and date of the backup so that you can find the right disc should you need to restore files from a backup.

  • Do not copy files directly from the backup discs to your PC, as you may inadvertently copy only part of a file that may be split between backup discs. Instead, use the Norton 360 restore feature.

Backing up to external drives, including flash drives

The following tips apply to backups to external drives:

  • Some drives use older Windows file systems, such as FAT-16 or FAT-32, that cannot store files larger than 4 GB. If you have such large files to back up, make sure that your backup drive is formatted with a file system that supports large files, such as NTFS.

  • If you use automatic or scheduled backups, make sure that the external drives are connected and powered on.

  • In order to avoid accidentally corrupting your backed up files, do not use a backup drive for purposes other than for backing up.

Backing up to your secure online storage

The following tips apply to backups to online storage:

  • Make sure that your PC does not automatically disconnect from the Internet when the PC is not being used.

  • Regularly check the amount of space that you have left in your secure online storage, and consider purchasing more storage space before you need it.

  • Online backups work best with a fast Internet connection. If your backups take too long, consider backing up only the files that you regularly work with by using a Quick backup. Then periodically back up to CDs, DVDs, or external drives by using a Full Backup to back up your larger, seldom-used files.

  • If you back up two or more PCs to your secure online storage, give each PC a different nickname so that you can more easily find which backed up files go with which PC.

To get additional help with backup problems

  1. If the Help topics do not answer your questions, in the main Norton 360 window, at the top right, click Support.

  2. In the Support window, choose one of the following:

    • Click Begin Support Session to have Norton 360 attempt to diagnose and repair the problem. You may also be put in touch with an online support technician to help you when you choose this option.

    • On the right, click Search Solution Library to search the Symantec Knowledge Base for solutions to your problem.